{
  "name": "memowake",
  "main": "expo-router/entry",
  "version": "1.0.0",
  "scripts": {
    "start": "expo start --port 5173",
    "reset-project": "node ./scripts/reset-project.js",
    "android": "expo start --android --port 5173",
    "ios": "expo start --ios --port 5173",
    "web": "expo start --web --port 5173",
    "lint": "expo lint",
    "prebuild": "npm run generate:translations",
    "generate:translations": "tsx i18n/generate-imports.ts",
    "test": "jest"
  },
  "dependencies": {
    "@expo/vector-icons": "^14.1.0",
    "@react-navigation/bottom-tabs": "^7.3.10",
    "@react-navigation/elements": "^2.3.8",
    "@react-navigation/native": "^7.1.6",
    "@reduxjs/toolkit": "^2.8.2",
    "@types/react-redux": "^7.1.34",
    "expo": "~53.0.12",
    "expo-audio": "~0.4.7",
    "expo-background-task": "^0.2.8",
    "expo-blur": "~14.1.5",
    "expo-constants": "~17.1.6",
    "expo-dev-client": "~5.2.1",
    "expo-device": "~7.1.4",
    "expo-file-system": "~18.1.10",
    "expo-font": "~13.3.1",
    "expo-haptics": "~14.1.4",
    "expo-image": "~2.3.2",
    "expo-image-manipulator": "~13.1.7",
    "expo-image-picker": "~16.1.4",
    "expo-linking": "~7.1.5",
    "expo-localization": "^16.1.5",
    "expo-location": "~18.1.5",
    "expo-media-library": "~17.1.7",
    "expo-notifications": "~0.31.4",
    "expo-router": "~5.1.0",
    "expo-secure-store": "~14.2.3",
    "expo-splash-screen": "~0.30.9",
    "expo-sqlite": "~15.2.14",
    "expo-status-bar": "~2.2.3",
    "expo-symbols": "~0.4.5",
    "expo-system-ui": "~5.0.9",
    "expo-task-manager": "^13.1.6",
    "expo-video": "~2.2.2",
    "expo-video-thumbnails": "~9.1.3",
    "expo-web-browser": "~14.2.0",
    "i18next": "^25.2.1",
    "i18next-browser-languagedetector": "^8.2.0",
    "i18next-http-backend": "^3.0.2",
    "lottie-react-native": "7.2.2",
    "nativewind": "^4.1.23",
    "react": "19.0.0",
    "react-dom": "19.0.0",
    "react-i18next": "^15.5.3",
    "react-native": "^0.79.4",
    "react-native-gesture-handler": "~2.24.0",
    "react-native-modal": "^14.0.0-rc.1",
    "react-native-picker-select": "^9.3.1",
    "react-native-progress": "^5.0.1",
    "react-native-reanimated": "~3.17.4",
    "react-native-render-html": "^6.3.4",
    "react-native-safe-area-context": "5.4.0",
    "react-native-screens": "~4.11.1",
    "react-native-svg": "15.11.2",
    "react-native-toast-message": "^2.3.0",
    "react-native-uuid": "^2.0.3",
    "react-native-web": "~0.20.0",
    "react-native-webview": "13.13.5",
    "react-redux": "^9.2.0"
  },
  "devDependencies": {
    "@babel/core": "^7.25.2",
    "@types/jest": "^30.0.0",
    "@types/node": "^24.0.3",
    "@types/react": "~19.0.10",
    "eslint": "^9.25.0",
    "eslint-config-expo": "~9.2.0",
    "jest": "^30.0.4",
    "prettier-plugin-tailwindcss": "^0.5.14",
    "react-native-svg-transformer": "^1.5.1",
    "tailwindcss": "^3.4.17",
    "ts-jest": "^29.4.0",
    "ts-node": "^10.9.2",
    "tsx": "^4.20.3",
    "typescript": "~5.8.3"
  },
  "private": true,
  "expo": {
    "doctor": {
      "reactNativeDirectoryCheck": {
        "listUnknownPackages": false
      }
    }
  }
}
